/* CssTweak - Reset */
* {margin: 0; padding: 0; /*border:1px solid red;*/}
html {direction: ltr;}
html, body {height: 100%;}
a {color:#8FA802;  }  /*color:  #3a3a3a;*/
a:hover {text-decoration: none;}
img {border: 0; font-size: 0; line-height: 0;}
fieldset {border: 0;}
.clear {clear:both; font-size: 0; line-height: 0;}
.nolist {list-style:none; list-style-type:none;}
.notable {border:0; border-collapse:collapse; border-spacing:0;}

body {
	background: #fff url('../images/background-image.jpg') repeat-x 0px 20px;
	color: #3a3a3a;
	font: normal 13px/1.5em tahoma;
	margin: 0 auto;
	/*text-align: center;*/}
	
/* Headers */

.menu,
.rest-footer,
.charts,.wide-box h1,
.short-box h1,
.wide-box-bottom,
.short-box-bottom,
.profile .content h1,
.profile .side-col .side-box h2,
.page .side-col .side-box h2,
.page .left-col h2,
.my-admin h1,
.my-admin h2,
.my-admin .ma-menu li {
	background: url('../images/headers-set.jpg') no-repeat 0 0;}

/* Base */
#base {
	margin: 0 auto;
	min-height: 100%; height: auto !important; height: 100%;
	text-align: left;
	width: 964px;}
	
	/* TopBar */
	.top-bar {
		background: url('../images/top-bar1.jpg') no-repeat scroll 0px 20px transparent;
		height: 188px;
		margin: 6px 0 10px;
		position: relative;
		width: 964px;}
		
		/* Logo */
		.logo {
			display: block;
			font-size: 0;
			height: 55px;
			left: 20px;
			line-height: 0;
			position: absolute;
			top: 57px;
			width: 153px;}
		.logo img {
			display: block;}
			
		/* ChooseTown */
		.choose-town {
			border: 1px solid #c5c5c5;
			display: block;
			font-size: 18px;
			font-weight: bold;
			left: 28px;
			position: absolute;
			text-align: center;
			top: 150px;
			width: 174px;}
			
		/* LogInLink & RegLink */
		.login-link, .reg-link {
			background: url('../images/button-link.png') no-repeat 0 0;
			color: #fff;
			display: block;
			height: 23px;
			font-size: 13px;
			left: 247px;
			line-height: 21px;
			position: absolute;
			text-align: center;
			text-decoration: none;
			width: 98px;}
		.login-link {
			top: 110px;}
		.reg-link {
			top: 39px;}
		.login-link:hover, .reg-link:hover {
			text-decoration: underline;}
			
		/* Menu */
		.menu {
			background-position: 0 -37px; 
			display: block;
			height: 39px;
			left: 375px;
			padding: 0 10px;
			position: absolute;
			top: 142px;
			width: 555px;}
		.menu li {
			display: inline;
			float: left;
			font-size: 14px;
			height: 37px;
			margin-top: 1px;}
		.menu li.spacer {
			background: url('../images/menu-spacer.png') no-repeat 0 0;
			font-size:0;
			line-height:0;
			width: 2px;}
		.menu li a {
			color: #fff;
			display: inline-block;
			height: 35px;
			line-height: 35px;
			margin-top: 1px;
			padding: 0 20px;
			text-decoration: none;}
		.menu li a:hover {
			background: url('../images/menu-hover.jpg') repeat-x 0 0;}
			
		/* SearchForm */
		.search-form {
			background-color: #fff;
		/*	background: url('../images/search-bar.jpg') no-repeat 0 0;		 */
			display: block;
			left: 371px;
			min-height: 45px; height: auto !important; height: 45px;
			padding: 0 20px;
			position: absolute;
			bottom: 46px;
			width: 542px;
			z-index: 999;}
		.search-field, .search-submit, .search-form form, .search-form span {
			display: inline-block;
			vertical-align: middle;}
		.search-field {
			background: url('../images/search-input.jpg') repeat-x 0 0;
			border: 1px solid #c5c5c5;
			height: 19px;
			margin: 10px 0 0 75px;
			width: 165px;}
		.search-submit {
			background: url('../images/search-submit.jpg') no-repeat 0 0;
			border: 0;
			cursor: pointer;
			font-size:0;
			height: 21px;
			line-height:0;
			margin: 10px 0 0 5px;
			text-indent: -99em;
			width: 24px;}
		.search-form span {
			font-size: 13px;
			margin: 10px 0 0 5px;}
		.search-form .search-hidden {
			bottom: 0;
			display: none;
			left:0;
			height: 75px;
			line-height: 8x;
			padding-top: 15px;
			width: 542px;}
	
	/* SiteNav */
	.site-nav {
		color: #000;
		display: inline;
		float: left;
		margin: 0 8.25px 5px;
		width: 772px;}
	.site-nav li {
		display: inline;
		float: left;
		margin-left: 5px;}
	.site-nav li.spacer {
		background: url('../images/site-nav-spacer.gif') no-repeat 0 0;
		height: 5px;
		font-size:0;
		line-height:0;
		margin-top: 6px;
		width: 5px;}
	.site-nav li a {
		color:#3A3A3A;
		text-decoration: none;}
	.site-nav li a:hover {
		text-decoration: underline;}
		
	/* ChooseLang */
	.choose-lang {
		display: inline;
		float: right;
		margin: 0 8.25px 5px;
		text-align: center;
		width: 159px;}
	.choose-lang a {
		margin: 0 2.5px;}
		
	/* MainColumn & SideColumn */
	.main-col, .side-col {
		display: inline;
		margin: 0 8.25px;}

		/* MainColumn */
		.main-col {
			float: left;
			width: 772px;}
			
			/* BillBoard */
			.billboard {
				background-color: #ebebeb;
				margin-bottom: 10px;
				width: 772px;}
			.billboard .charts {
				background-position: 0 0;
				height: 30px;
				padding: 7px 0 0 5px;
				width: 767px;}
			.billboard .charts li {
				color: #fff;
				display: inline;
				float: left;
				font-weight: bold;
				height: 30px;
				margin-right: 2px;}
			.billboard .charts li a {
				background-color: #888;
				color: #fff;
				display: inline-block;
				height: 30px;
				line-height: 30px;
				padding: 0 10px;
				position: relative;
				text-decoration: none;
				z-index: 1;}
			.billboard .charts li a:hover {
				color: #fe8000;}
			.billboard .charts li a.selected {
				background-color: #ebebeb;
				color: #888;}
			.billboard div {
				color: #000;
				display: none;
				padding: 5px 0 5px;
				width: 772px;}
			.billboard div ul {
				padding: 0 6.5px;
				width: 759px;}
			.billboard .first {
				display: inline;
				float: left;
				width: 253px;}
			.billboard .first h2 {
				background: url('../images/billboard-chart-header-border.gif') repeat-x 0 bottom;
				font-size: 11px;
				margin-bottom: 5px;
				padding: 0 20px 5px;}
			.billboard .first ul {
				margin: 0 auto 5px;
				width: 233px;}
			.billboard .first ul li {
				border-bottom: 1px solid #dcdada;
				list-style:none;
				list-style-type:none;
				padding: 0 30px 0 10px;
				position: relative;}
			.billboard .first ul li span {
				position: absolute;
				right: 10px;
				top: 0;}
			.billboard .first .see-more {
				display: inline-block;
				font-weight: bold;
				margin-left: 20px;
				text-decoration: none;}
			.billboard .first .see-more:hover {
				text-decoration: underline;}
				
				/* ChartCorners */
				.charts .left, .charts .right {
					background: url('../images/charts-set.jpg') no-repeat 0 0;
					display: block;
					font-size:0;
					height:30px;
					position: absolute;
					top: 0;
					width: 10px;}
				.charts .left {
					left: 0;
					background-position: 0 0;}
				.charts .right {
					right: -1px;
					background-position: 0 -30px;}
				.charts .selected .left {
					background-position: 0 -60px;}
				.charts .selected .right {
					background-position: 0 -90px;}
					
				.billboard .charts h2 {
            color: #fff;
            height: 34px;
            line-height: 34px;
            margin-bottom: 10px;
            padding-left: 10px;
            font-size: 14px;
            font-weight: bold;}
			
			/* WideBox & ShortBox */
			.wide-box, .short-box {
				display: inline;
				margin-bottom: 5px;}
			.wide-box h1, .short-box h1 {
				color: #fff;
				height: 40px;
				font-size: 15px;
				line-height: 40px;
				padding-left: 20px;
				position: relative;
				z-index: 1;}
			.wide-box h1 a,.wide-box h1 span, .short-box h1 a , .short-box h1 span{
				color: #fff;
				padding-left: 20px;
				text-decoration: none;}
			.wide-box h1.orange .header, .short-box h1.orange .header {
				background: url('../images/arrow-orange-header.png') no-repeat left center;}
			.wide-box h1.black .header, .short-box h1.black .header {
				background: url('../images/arrow-black-header.png') no-repeat left center;}
			.wide-box h1 .hidden-link, .short-box h1 .hidden-link {
				background: url('../images/hidden-link.gif') no-repeat left center;
				color: #fff;
				cursor: pointer;
				display: inline-block;
				padding-left: 10px;
				position: absolute;
				right: 10px;
				top:0;
				text-decoration: none;}
			.wide-box h1 a:hover, .short-box h1 a:hover {
				text-decoration: underline;}
			.wide-box-body, .short-box-body {
				background-color: #f5f5f5;
				border-left: 1px solid #eceeed;
				border-right: 1px solid #eceeed;}
			.wide-box-body ul li, .short-box-body ul li {
				list-style:none;
				list-style-type:none;}
			.wide-box-bottom, .short-box-bottom {
				font-size:0;
				line-height:0;
				margin: 0 auto;
				height: 6px;}
				
			.short-box-body 	a{
				text-decoration: none;}
				
			.short-box-body 	a:hover{
				text-decoration: underline;}			
			
			
				/* ItemList */
				.item-list, .hidden-item-list  {
					padding: 5px;}
				.item-list li , .hidden-item-list li{
					padding: 5px 0;}
				.item-list .spacer  , .hidden-item-list .spacer{
					background: url('../images/item-list-spacer.jpg') repeat-x 0 0;
					font-size:0;
					height: 2px;
					margin: 5px 0;
					line-height:0;
					padding:0;}
				.item-list .img , .hidden-item-list .img{
					border: 1px solid #e2e1e1;
					display: inline;
					float: left;
					font-size:0;
					line-height:0;
					margin: 0 10px 5px 0;
					padding: 2px;}
				.item-list h3, .hidden-item-list h3 {
					color: #525151;
					display: inline;
					font-size: 12px;
					font-weight: normal;}
				.item-list h3 a , .hidden-item-list h3 a{
					color: #525151;
					text-decoration: none;}
				.item-list h3 a:hover, .hidden-item-list  h3 a:hover{
					text-decoration: underline;}
				.item-list div , .hidden-item-list div{
					margin: 5px 0;
					text-align: justify;}
				.item-list .writer, .hidden-item-list .writer {
					background: url('../images/writer.jpg') no-repeat 0 0;
					font-size: 10px;
					font-weight: bold;
					float: left;
					padding-left: 20px;
					text-decoration: none;}
				.item-list .writer:hover , .hidden-item-list  .writer:hover {
					text-decoration: underline;}
				.item-list .read-full , .hidden-item-list .read-full{
					color: #8fa802;
					float: right;
					text-decoration: none;}
				.item-list .read-full span , .hidden-item-list span{
					color: #1caa37}
				.item-list .read-full:hover, .hidden-item-list  .read-full:hover {
					text-decoration: underline;}
					
				/* HiddenItemList */
				.hidden-item-list {
					display: none;
					padding: 5px;}
				.hidden-item-list li , .item-list li {
					border-bottom: 1px solid #e2e1e1;
					margin-bottom: 5px;
					padding-bottom: 5px;}
			
				/* WideBox */
				.wide-box {
					float: left;
					width: 424px;}
				.wide-box h1.orange {
					background-position: 0 -76px;}
				.wide-box h1.black {
					background-position: 0 -116px;}
				.wide-box-body {
					width: 416px;
					padding:3px;}
				.wide-box-bottom {
					background-position: 0 -156px;
					width: 424px;}
					
					/* UsersSlide */
					.users-slide {
						background: url('../images/users-slide.jpg') no-repeat 0 0;
						height: 82px;
						margin: 10px auto;
						position: relative;
						width: 399px;
						z-index: 1;}
					.users-slide .left-arrow, .users-slide .right-arrow {
						cursor: pointer;
						display: block;
						height: 25px;
						position: absolute;
						top: 28px;
						width: 25px;
						z-index: 2;}
					.users-slide .left-arrow {
						background: url('../images/users-slide-left-arrow.jpg') no-repeat 0 0;
						left: -13px;}
					.users-slide .right-arrow {
						background: url('../images/users-slide-right-arrow.jpg') no-repeat 0 0;
						right: -13px;}
					.users-slide .thumbs {
						margin: 0 auto;
						width: 370px;}
					.users-slide .thumbs ul {
						background: transparent !important;
						width: 370px;}
					.users-slide .thumbs li {
						background: url('../images/users-slide-thumb.jpg') no-repeat 0 0;
						display: inline;
						float: left;
						font-size: 10px;
						height: 67px;
						line-height: 1.2em;
						margin: 5px 1px 0;
						padding-top: 5px;
						text-align: center;
						width: 72px;}
					.users-slide .thumbs li a {
						text-decoration: none;}
					.users-slide .thumbs li a:hover  {
						text-decoration: underline;}
					.users-slide .thumbs li .img {
						font-size:0;
						line-height:0;}
					.users-slide .thumbs li .name {
						color: #8fa802;
						font-weight: bold;
						line-height: 1.0em;}
					.users-slide .thumbs li .reviews {
						color: #5a5959;
						display: block;
						line-height: 1.0em;}

				/* ShortBox */
				.short-box {
					float: right;
					width: 344px;}
				.short-box h1.orange {
					background-position: -424px -76px;}
				.short-box h1.black {
					background-position: -424px -116px;}
				.short-box-body {
					width: 342px;}
				.short-box-body table{
					width: 342px;}				
				.short-box-body .quote-item-list {
					margin: 0 auto;
					width: 342px;}
				.short-box-body .quote-item-list li {
					padding: 5px;
					text-align: left;}
				.short-box-body .quote-item-list .right-line {
					background: url('../images/quote-item-list-right-line.jpg') repeat-y 0 0;}
				.short-box-body .quote-item-list .left-line {
					background: url('../images/quote-item-list-left-line.jpg') repeat-y 0 0;}
				.short-box-body .quote-item-list h3 {
					font-size: 12px;
					margin-bottom: 5px;}
				.short-box-body .quote-item-list a {
					text-decoration: none;}
				.short-box-body .quote-item-list a:hover  {
					text-decoration: underline;}
				.short-box-bottom {
					background-position: -424px -156px;
					width: 344px;}
			
		/* SideColumn */
		.side-col {
			float: right;
			width: 159px;}
			
			/* GoogleMapLink */
			.google-map-link {
				background: #fff url('../images/google-map-link.png') no-repeat 0 0;
				color: #231f1f;
				display: block;
				font-size: 14px;
				font-weight: bold;
				height: 267px;
				margin-bottom: 10px;
				position: relative;
				text-decoration: none;
				width: 159px;}
			.google-map-link span {
				bottom: 0;
				line-height: 30px;
				position: absolute;
				right: 0;
				text-align: center;
				width: 105px;}
			.google-map-link:hover {
				text-decoration: underline;}
	
	/* Cover */
	.cover, .cover-top, .cover-bottom {
		background: url('../images/cover.jpg') no-repeat 0 0;}
	.cover {
		background-position: -950px 0;
		background-repeat: repeat;
		margin: 0 auto 10px;
		width: 950px;}
	.cover-top, .cover-bottom {
		font-size:0;
		height: 6px;
		line-height:0;}
	.cover-top {
		background-position: 0 0;}
	.cover-bottom {
		background-position: -1900px 0;}
	.cover-body {}
	
		/* Profile - Content */
		.profile .content {
			displaY: inline;
			float: left;
			margin: 0 7px;
			width: 504px;}
		.profile .content h1 {
			background-position: 0 -314px;
			color: #fff;
			font-size: 12px;
			line-height: 34px;
			margin-bottom: 10px;
			padding-left: 20px;}
		.profile .content ul {
			padding: 0 10px;}
		.profile .content ul li {
			border-bottom: 1px solid #b5b4b4;
			list-style:none;
			list-style-type:none;
			margin-bottom: 10px;
			padding-bottom: 10px;}
		.profile .content ul li h2 {
			font-weight: normal;
			font-size: 11px;
			margin-bottom: 5px;}
		.profile .content ul li h2 a {
			font-weight: bold;
			text-decoration: none;}
		.profile .content ul li h2 a:hover {
			text-decoration: underline;}
		.profile .content ul li div {
			text-align: justify;}
			
		/* Profile - SideColumn */
		.profile .side-col {
			display: inline;
			float: left;
			margin: 0 7px;
			width: 202px;}
			
				/* SideBox */
				.profile .side-col .side-box {
					border: 1px solid #969595;
					margin-bottom: 10px;
					padding-top: 34px;
					position: relative;
					width: 200px;}
				.profile .side-col .side-box h2 {
					background-position: -282px -241px;
					color: #fff;
					font-size: 12px;
					height: 35px;
					left: -1px;
					line-height: 35px;
					padding-left: 10px;
					position: absolute;
					top: -1px;
					width: 192px;}
				.profile .side-col .side-box h2 a {
					color: #fff;
					text-decoration: none;}
				.profile .side-col .side-box h2 a:hover {
					text-decoration: underline;}
	
					/* FavRest */
					.profile .side-col .side-box .mini-profile {
						padding: 5px;}
					.profile .side-col .side-box .mini-profile .img {
						display: inline;
						float: left;
						margin: 0 5px 5px 0;}
					.profile .side-col .side-box .mini-profile .img a {
						background: url('../images/change-link.jpg') no-repeat 0% 50%;
						display: block;
						margin: 2px 0;
						text-decoration: none;
						vertical-align: middle;}
					.profile .side-col .side-box .mini-profile .img a:hover {
						text-decoration: underline;}
					.profile .side-col .side-box .mini-profile .points {
						color: #f00;
						display: inline;
						float: left;
						font-size: 16px;
						margin-bottom: 10px;}
					.profile .side-col .side-box .mini-profile .stars {
						display: inline;
						margin-bottom: 10px;
						float: right;}
					
					/* FavRest */
					.profile .side-col .side-box .fav-rest {
						padding: 10px;}
					.profile .side-col .side-box .fav-rest li {
						list-style:none;
						list-style-type:none;}
					.profile .side-col .side-box .fav-rest h3 {
						color: #ff0;
						font-size: 11px;
						margin-bottom: 5px;}
					.profile .side-col .side-box .fav-rest h3 a {
							/*color: #f00; */
						text-decoration: none;}
					.profile .side-col .side-box .fav-rest h3 a:hover {
						text-decoration: underline;}
					.profile .side-col .side-box .fav-rest .points {
						display: block;
						text-align: right;}
					.profile .side-col .side-box .fav-rest .points em {
						color: #f00;
						font-style: normal;}
					.profile .side-col .side-box .fav-rest .stars {
						display: inline;
						float: right;}
						
					/* Follow */
					.profile .side-col .side-box .follow {
						padding: 10px;}
					.profile .side-col .side-box .follow li {
						list-style:none;
						list-style-type:none;}
					.profile .side-col .side-box .follow h3 {
						color: #ff0;
						font-size: 11px;
						margin-bottom: 5px;}
					.profile .side-col .side-box .follow h3 a {
						color: #f00;
						text-decoration: none;}
					.profile .side-col .side-box .follow h3 a:hover {
						text-decoration: underline;}
					.profile .side-col .side-box .follow div {
						margin-bottom: 10px;
						text-align: justify;}
					
					/* Rest */
					.profile .side-col .side-box .rest img {
						display: block;
						margin-bottom: 10px;}
					.profile .side-col .side-box .rest div {
						padding: 0 10px 10px;
						text-align: justify;}
						
		/* Page LeftColumn */
		.page .left-col {
			padding: 0px 5px;
			display: inline;
			float: left;
			width: 277px;}
		.page .left-col h2 {
			display: inline;
			color: #fff;
			height: 34px;
			line-height: 34px;
			margin-bottom: 5px;
			padding-left: 10px;
			background-position: 0 -241px;
			float: left;
			font-size: 14px;
			font-weight: bold;
			width: 267px;}
		.page .left-col h2 .size14 {
			text-decoration:underline;
			font-size:14px;}
		.page .left-col .size12 {
			font-size: 12px;}
		.page .left-col .size13 {
			font-size: 13px;}
		.page .left-col .size14 {
			font-size: 14px;}
		.page .left-col .size16 {
			font-size: 16px;}
		/*.page .left-col .blue {
			color: #0e24f8;}*/
		.page .left-col hr {
			color: #ececec;
			background: #ececec;
			border: 0px;
			border-bottom: 1px solid white;
			height: 2px;
			font-size: 1px;
			margin: 5px 0px;}
		.page .left-col table {
			width: 100%;
			float:left;}
		.page .left-col table tr{
			height: 23px;}
		.page .left-col table tr td {
			width: 12.5%;}
		.page .left-col .line2sides {
			float: left;
			width: 220px;}
		.page .left-col .line2sides span {
			float: right;}
		.page .left-col .motcafe {
			background: url('../images/mot-cafe.jpg');
			padding-left:10px;
			width: 266px;
			padding-top: 4px;
			height: 85px;
			font-weight:bold;
			color: #3A3A3A;}
		.page .left-col .vorte {
			background: url('../images/vorte.jpg');
			padding-left:16px;
			width: 260px;
			padding-top: 10px;
			height: 80px;
			color: white;}
		.page .left-col .vorte span {
			color: #fff;
			font-size: 14px;
			font-weight: bold;}
		.page .left-col .vorte select {
			width: 89px;
			height: 19px;}
		
		/* Page - Content */
		.page .page-content {
			width:446px;
			float:left;}
		.page .page-content .heads {
			/*background: url('../images/page-content-header.jpg') repeat-x; now inside the html due to dynamic choice of pic
			width: 446px;  */
			height: 27px;
			padding-top:8px;
			}
		.page .page-content .heads li {
			color: #fff;
			display: inline;
			float: left;
			font-weight: bold;
			height: 26px;
			margin-left: 8px;}
		.page .page-content .heads li a {
			background: url('../images/page-content-heads.jpg') repeat-x;;
			color: #fff;
			display: inline-block;
			height: 26px;
			line-height: 30px;
			text-decoration: none;}
		.page .page-content .heads li a:hover {
			color: #fe8000;}
		.page .page-content .heads li .right {
			background: url('../images/page-content-heads-right.jpg') top right no-repeat;
			height:26px;
			display: inline-block;}
		.page .page-content .heads li .left {
			background: url('../images/page-content-heads-left.jpg') top left no-repeat;
			height:26px;
			padding: 0px 5px;
			display: inline-block;}
		.page .page-content .heads .selected {
			margin-top:1px;
			background: url('../images/page-content-headsh.jpg');}
		.page .page-content .heads .selected .right {
			background: url('../images/page-content-heads-righth.jpg') top right no-repeat;}
		.page .page-content .heads .selected .left {
			background: url('../images/page-content-heads-lefth.jpg') top left no-repeat;}
		
		.page .page-content .main {
			background: #C3C0BE;}/* C3C0BE A9A7A4 #878685*/
		.page .page-content .main hr {
			color: #a3a3a2;
			background: #a3a3a2;
			border: 0px;
			border-bottom: 1px solid #767474;
			height: 2px;
			font-size: 1px;
			margin: 5px 0px;}
		.page .page-content .main .top {
			background: url('../images/page-content-top.jpg') top right no-repeat;}
		.page .page-content .main .bottom {
			background: url('../images/page-content-bottom.jpg') bottom right no-repeat;
			padding: 7px;}
		.page .page-content .main .white2 {
			color: white;}
		.page .page-content .main select {
			width: 103px;
			color: black;
			text-align: center;
			font-family: Tahoma;
			font-weight: bold;
			height: 19px;}
		.page .page-content .main .box {
			margin: 10px 0px;}
		.page .page-content .main .box .left {
			float: left;
			width: 125px;}
		.page .page-content .main .box .left img {
			border: 1px solid white;}
		.page .page-content .main .box .left div {
			color: white;
			/*background: url('../images/box-img.jpg') left no-repeat;*/
			padding-left:20px;
			margin-top:5px;
			height: 13px;}
		.page .page-content .main .box .right {
			width: 300px;
			float: left;}
		
		/* Page - SideColumn */
		.page .side-col {
			display: inline;
			float: right;
			margin: 0 7px;
			width: 202px;}
			
				/* SideBox */
				.page .side-col .side-box {
					border: 1px solid #969595;
					margin-bottom: 10px;
					padding-top: 34px;
					position: relative;
					width: 200px;}
				.page .side-col .side-box h2 {
					background-position: -282px -241px;
					color: #fff;
					font-size: 12px;
					height: 35px;
					left: -1px;
					line-height: 35px;
					padding-left: 10px;
					position: absolute;
					top: -1px;
					width: 192px;}
				.page .side-col .side-box h2 a {
					color: #fff;
					text-decoration: none;}
				.page .side-col .side-box h2 a:hover {
					text-decoration: underline;}
	
					/* Rest */
					.page .side-col .side-box .rest img {
						display: block;
						margin-bottom: 10px;}
					.page .side-col .side-box .rest div {
						padding: 0 10px 10px;
						text-align: justify;}
			.page .side-col-banner{
			display: inline;
			float: right;
			margin: 0 7px;
			width: 142px;}		
		
		
.side-col ul li{
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
		
		/* MyAdimn */
		.my-admin .cover-body {
			padding: 5px 7px;}
		.my-admin h1, .my-admin h2 {
			display: inline;
			color: #fff;
			height: 34px;
			line-height: 34px;
			margin-bottom: 5px;
			padding-left: 10px;}
		.my-admin h1 {
			background-position: 0 -241px;
			float: left;
			font-size: 18px;
			font-weight: normal;
			width: 267px;}
		.my-admin h2 {
			background-position: 0 -207px;
			float: right;
			font-size: 11px;
			height: 34px;
			position: relative;
			width: 645px;}
		.my-admin h2 span {
			color: #f49043;}
		.my-admin h2 a {
			background: url('../images/logout-link.gif') no-repeat 100% 50%;
			color: #fff;
			display: inline-block;
			font-weight: normal;
			padding-right: 15px;
			position: absolute;
			right:10px;
			text-decoration: none;
			top:0;}
		.my-admin h2 a:hover {
			text-decoration: underline;}
			
			/* MyAdmin Menu */
			.my-admin .ma-menu {
				display: inline;
				float: left;
				width: 277px;}
			.my-admin .ma-menu li {
				list-style:none;
				list-style-type:none;}
			.my-admin .ma-menu li a.sublink {
				background: url('../images/ma-menu-sublink.gif') no-repeat 5% 50%;
				color: #fff;
				display: inline-block;
				margin: 0 auto;
				padding-left: 35px;
				text-decoration: none;
				width: 238px;
				_width: 200px}
			.my-admin .ma-menu .first {
				background-position: -484px -241px;
				font-size: 14px;
				line-height: 31px;}
			.my-admin .ma-menu .li-header {
				background-position: 0 -276px;
				line-height: 33px;}
			.my-admin .ma-menu .li-footer {
				background-position: -277px -276px;
				line-height: 38px;}
			.my-admin .ma-menu li ul {
				background: #878685 url('../images/ma-menu-li-ul.jpg') repeat-y 50% 0;
				display: none;
				padding: 10px 20px 10px 35px;}
			.my-admin .ma-menu li ul li {
				background: url('../images/ma-menu-li-ul-li-a.gif') no-repeat 0 50%;
				color: #e6d2be;
				line-height: 1.5em;
				font-size: 13px;
				padding-left: 15px;}
			.my-admin .ma-menu li ul li a {
				color: #e6d2be;
				text-decoration: none;}
			.my-admin .ma-menu li ul li a:hover {
				text-decoration: underline;}
				
			/* MyAdmin Content */
			.my-admin .ma-content {
				border: 1px solid #878685;
				display: inline;
				float: right;
				padding: 1px 4px 10px 4px;
				width: 645px;}
			.my-admin .ma-content h3 {
				background-color: #c8c7c7;
				font-size: 12px;
				margin-bottom: 10px;
				padding: 10px 15px;}
				
				/* MyAdmin MyList */
				.my-admin .ma-content .ma-list {
					margin: 0 auto;
					width: 595px;}			
				.my-admin .ma-content .ma-list li {
					border-bottom: 1px solid #878685;
					list-style:none;
					list-style-type:none;
					margin-bottom: 5px;
					padding-bottom: 3px;
					position: relative;}
				.my-admin .ma-content .ma-list li span {
					position: absolute;
					right:0;
					top:0;}
/* Footer */
.footer {
	background: #fff url('../images/footer.jpg') repeat-x;
	color: #fff;
	height: 100px;
	text-align: left;
	width: 100%;}
.footer a {
	color: #fff;
	text-decoration: none;}
.footer a:hover {
text-decoration: underline;}
.footer .footer-cover {
	background: url('../images/footer-cover.jpg') no-repeat 0 0;
	height: 66px;
	margin: 0 auto;
	padding-top: 14px;
	width: 964px;}
	
.footer-directory  {
		padding-left: 150px;
		}	
.footer-directory  a{

		color: #3A3A3A;}
	
	
	
	/* Copyrights & FooterNav */
	.copyrights, .footer-nav {
		display: inline;
		padding: 10px 20px;
		width: 442px;}
		
		/* Copyrights */
		.copyrights {
			float: left;}
		.copyrights a {
			font-weight: bold;}
			
		/* FooterNav */
		.footer-nav {
			float: right;
			text-align: right;}
		.footer-nav li {
			display: inline;}
	
/* BANNERS  */
.banner-top {
	height: 90px;
	left: 223px;
	position: absolute;
	top: 1px;
	width: 728px;}
.banner-side {
	height: 600px;
	margin: 0 auto;
	width: 160px;}
.banner-bottom {
	height: 60px;
	margin: 0 auto;
	width: 468px;}
	
/* STARS */
.stars {
	display: block;
	height: 16px;
	width: 85px;}
.stars .null, .stars .half, .stars .full {
	background: url('../images/stars.jpg') no-repeat 0 0;
	display: inline;
	float: left;
	height: 16px;
	vertical-align: middle;
	width: 17px;}
.stars .null {
	background-position: 0 0;}
.stars .half {
	background-position: 0 -16px;}
.stars .full {
	background-position: 0 -32px;}
	
	
/*search results*/
.search-right{
	float: left;
	display: block;
	width: 425px;
	/* scroll bar effect in results */
	height: 600px;
  overflow: auto;

}

.resto-result {
	border: 1px solid #878685;
	display: inline;
	background-color:#DCDCDC;
	float: left;
	width:  398px;
	height: 100px;
	margin: 1px 1px 7px 7px;
	text-decoration: none;
}	

.resto-result:hover 
{    background-color:#BBBBBB;}
.resto-result p a { 
	text-decoration: none;
	color: #3A3A3A; 
}

.resto-result  p {padding: 3px;}
/* non-members */
.resto-result2{
	border: 1px solid #878685;
	display: inline;
	float: left;
	width:  398px;
	/*height: 22px;*/
	margin: 1px 1px 7px 7px;
	text-decoration: none;
}	
.resto-result2 p a { 
	text-decoration: none;
	color: #3A3A3A; 
}

.resto-result2:hover 
{   background-color:#BBBBBB;}

.resto-result3
{float: left;}
.resto-result3:hover 
{   background-color:#eee;}

.resto-result2  p {padding: 3px;}
.resto-result  img{
	border: 2px solid #878685;
	float: left;
	margin: 4px 4px 4px 4px;
}
/* resto_result header */
.resto-result .rest-header {background: url('../images/footer_resto.jpg') repeat-x;}
.rest-header{
	/*background: url('../images/footer_resto.jpg') repeat-x;*/
  color: #3A3A3A;
	display: block;
	height: 25px;
	font-size: 15px;
	text-align: left;
	text-decoration: none;
	width: 398;
	/*position: relative;
	top:0px;*/
	}
.rest-header a  p{
	padding: 2px;}
.rest-header a{
	color: #3A3A3A;}
	
	
.search-left{
	float: left;
	display: inline;
	width: 386px;
}	

.search-map{
	border: 3px solid #878685;
	height: 375x;}	
.filter-box{
	border: 1px solid #878685;
	padding: 1px 1px 10px 1px;
}	
.vert-ad{
	
	display: inline;
/* 	float: right;*/
	padding: 1px 1px 1px 1px;
	width: 220;
	height: 400px;}
	
/*  buttons */
.button-grey{ 
  background-image: url('../images/button-grey-left.png'); 
  background-repeat: no-repeat; 
  font-style: normal; 
  font-variant: normal; 
  font-weight: bold; 
  font-size: 12px; 
  font-family: Arial, Sans-serif; 
  text-decoration: none; 
  color: white;
  display: block; 
  width: auto; 
  float: left; 
  outline: none; 
  padding-left: 5px; 
  background-position: top left;}
.button-grey span.OuterSpan { background-image: url('../images/button-grey-right.png'); 
  background-repeat: no-repeat; 
  background-attachment: scroll; 
  display: block; background-position: top right }
.button-grey span.InnerSpan { 
  background-image: url('../images/button-grey-center.png'); 
  background-repeat: repeat-x; 
  background-attachment: scroll; 
  line-height: 25px; 
  display: block; 
  margin-right: 5px; 
  padding-left: 10px; 
  padding-right: 10px; 
  padding-top: 0; 
  padding-bottom: 0; 
  background-position: top
  }
.button-grey:hover span{
	color: #eeb78e !important;
  }
  
/*  sdbox */
.sdbox {
  background-color:#eee; 
  padding: 2px 5px;
  text-align: left;
  }
  
  	/* TextBox */
			.text-box {
				color: #24211c;
				margin: 20px 0 10px 30px;
				width: 700px;
			
				float:left;}
			.text-box h3 {
				font-size: 22px;
				font-weight: normal;
				margin-bottom: 5px;}
			.text-box h3 span, .text-box h2 span {
				color: #79796d;
				display: block;
				font-size: 11px;}
				
					/* Text */
					.text-box .text {
						text-align: justify;}
					.text-box .text p {
						font-size: 14px;
						margin-bottom: 10px;}
					
					.text-box img {
						margin:20px;}
					/* CommentBox*/
					.text-box .comment-box {
						margin-top: 10px;}
					.text-box .comment-box h2 {
						font-size: 18px;
						font-weight: normal;
						margin-bottom: 5px;}
						
					/* TextBoxNav */
					.text-box .text-box-nav {
						color: #79796d;
						font-size: 14px;
						margin-top: 10px;
						text-align: center;}
					.text-box .text-box-nav a {
						color: #4773b0;
						text-decoration: none;}
					.text-box .text-box-nav a:hover {
						text-decoration: underline;}
						
			/* articles */					
.caption {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f3f3f3;
    padding-top: 4px;
    margin: 10px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.caption img {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    padding: 0 4px 5px;
    margin: 0;
}

img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    }

img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
    }

img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
    }

.alignright {
    float: right;
    }
.alignleft {
    float: left
    }
	
		/* pro page style */	
.sa {font-size:70%;color:#627A9A;text-align:left;}
.th {font-size:9pt;background-color:#95B2C2;font-weight:bold;text-align:center;color:#FFFFFF;}
.ts {font-size:8pt;background-color:#95B2C2;font-weight:bold;color:#FFFFFF;}
.tl {text-align:left;}
.tc {text-align:center;}
.tur {font-size:8pt;background-color:#FFFFFF;color:#627A9A;}
.ter {font-size:8pt;background-color:#E7E7E7;color:#27446A;}
.stur {font-size:8pt;background-color:#FFFFFF;color:#627A9A;}
.ster {font-size:8pt;background-color:#E7E7E7;color:#27446A;}
.tb1{font-size:9pt;background-color:#95B2C2;font-weight:bold;text-align:center;color:#FFFFFF;}
.tb2{font-size:9pt;background-color:#50778B;font-weight:bold;text-align:center;color:#FFFFFF;}
	/* end pro page style */	
	
/* Resto Menu
------------------------------------------------------------*/
#restomenu {font-family: Georgia, Times, Times New Roman, sans-serif;
            background-color: #fff; 
            padding: 10px 10px;}
#restomenu dl{font-family:"Lucida Grande", Verdana, Arial, sans-serif;font-size:86%;width: 100%;overflow:auto;_overflow:visible;margin: 0 0 14px 0;background: url("/images/dot.gif") repeat-x 0 1.1em}
#restomenu dl.nodot {background:none;}

#restomenu dt, #restomenu dd.price{background:#fff;}
#restomenu dt{float:left;padding-right:3px;font-weight:bold;}
#restomenu dd{margin:0;padding:0;}
#restomenu dd.price{float:right;padding-left: 3px;}
#restomenu dd.desc{color:#666;float:left;width:100%;padding:3px 0 0 0;font-style:italic;font-family: Georgia, Times, Times New Roman, sans-serif;}
#restomenu dl.nobreak {margin:0 0 2px 0;}
#restomenu dt.sub {font-weight:normal;}

#restomenu span.plat{float:left;padding-right:3px;font-weight:bold;background:#fff;}
#restomenu span.desc{color:#666;float:left;width:100%;padding:3px 0 0 0;font-style:italic;font-family: Georgia, Times, Times New Roman, sans-serif;}
#restomenu span.price{display:block;padding-left: 3px;background: url("/images/dot.gif") repeat-x 0 1.1em;text-align: right;}


#restomenu h3 {
	font-family: Georgia, Times, Times New Roman, sans-serif;background-color: #eee; padding: 5px 5px;
}

#restomenu h4 {
	font-family:"Lucida Grande",Verdana, Arial, sans-serif;
	font-weight:normal;
	font-size:84%;
	margin:0 0 8px 0;
	padding:0;
}
#restomenu td {
  vertical-align: top;
}
#hint, .boxinfo{border: 1px solid #99ff66;
margin: 10px 0px;
padding: 3px 5px 3px 30px;
background-color: #ffffcc;
background-image:url('/images/info.png');
background-repeat: no-repeat;
background-position: 3px 3px;
}
.boxwarning{border: 1px solid #f57e20;
margin: 10px 0px;
padding: 3px 5px 3px 30px;
background-color: #ffffcc;
background-image:url('/images/warning.png');
background-repeat: no-repeat;
background-position: 3px 3px;
}
.boxerror{border: 1px solid #db0000;
margin: 10px 0px;
padding: 3px 5px 3px 30px;
background-color: #ffffcc;
background-image:url('/images/error.png');
background-repeat: no-repeat;
background-position: 3px 3px;
}
.boxsuccess{border: 1px solid #99ff66;
margin: 10px 0px;
padding: 3px 5px 3px 30px;
background-color: #ffffcc;
background-image:url('/images/success.png');
background-repeat: no-repeat;
background-position: 3px 3px;
}

#horairebox table, #horairebox td { border-color: #fff;
border-width: 0;
border-style: none;
margin: 0;
padding: 0;
border-collapse: collapse;
text-align: center;
color: #eee;
}
#horairebox input {margin: 0;}

#t1photo{
position: absolute;
width:640px;
overflow: hidden;
}
#t1desc{
position: absolute;
width: 220px;
padding: 5px 10px;
/*background: rgba(255, 255, 255, 0.8);
filter:alpha(opacity=80);*/
background: url(/images/trans80_100.png) repeat;
clear: both;
}
#thumbsresto DIV {
  display: block;
	float: left; 
	padding: 2px 3px 0px 0px; 
	width: 125px;
	height: 100px;
	background-color:#333333;
}

/* jquery validation css */
.input-form td, .input-form th{
    line-height: 30px;
    padding: 0px 5px;
}
label.error {
  background:url("/images/notok.png") no-repeat 2px 5px;
  padding-left: 30px;
  padding-bottom: 5px;
  padding-top: 10px;
  font-weight: bold;
  color: #EA5200;
  display: block;
}

select.error, input.error, textarea.error {
	outline: 2px solid #EA5200;
}

label.checked {
  background:url("/images/success.png") no-repeat 0px 0px;
}

input[type="submit"] {
 padding:2px 5px;
}

.ma-content ul,.ma-content ol{
	padding:0px 20px;
}